action = Ac&#231;&#227;o
active = Activo
addbutton = Adicionar ao Grupo >>>
allusers = Todos os Utilizadores
author = Autor
batchfile = Arquivo (CSV)
birthday = birthday *
by = Modificado por
confeditconfirm = ATEN&#199;&#195;O!\nMudar realmente a configura&#231;&#227;o do sistema?\nQualquer erro pode provocar danos graves!\nATEN&#199;&#195;O!
confignotwritable = Ficheiro de configura&#231;&#227;o sem permiss&#245;es de escrita.
creategroupright = Criar Nova Permiss&#227;o de Grupo
creategrouprights = Criar Novas Permiss&#245;es para o Grupo "<$1>" - M&#243;dulo: "<$2>"
createnewgroup = Criar Novo Grupo
createnewmodule = Criar Novo M&#243;dulo
createnewoccup = Criar Ocupa&#231;&#227;o
createnewworkloc = Criar ocupa&#231;&#227;o
createuserright = Criar Nova Permiss&#227;o de Utilizador
createuserrights = Criar Novas Permiss&#245;es para o Utilizador "<$1>" - M&#243;dulo: "<$2>"
date = Data
delete = Excluir
delete_others = Excluir Outros
deletegrouph = Excluir Grupo
deletemoduleh = Excluir M&#243;dulo
deleteuserh = Excluir Utilizador
description = Descri&#231;&#227;o
displevel = Ordem de Exibi&#231;&#227;o
disprights = Permiss&#245;es de Exibi&#231;&#227;o
done = Feito.
edit = Editar
editgroup = Editar grupo: "<$1>"
editgrouprights = Editar permiss&#245;es para o grupo "<$1>" - M&#243;dulo: "<$2>"
editmembers = Editar membros
editmembersgroupx = Editar membros - Grupo: <$1>
editmodule = Editar M&#243;dulo
editoccup = Editar Ocupa&#231;&#227;o
edituser = Editar Usu&#225;rio
edituserrights = Editar Permiss&#245;es para o Utilizador "<$1>" - M&#243;dulo: "<$2>"
editworkloc = Editar espa&#231;o de trabalho
email = Email
err_duplicategroup = O grupo j&#225; consta nos nossos registos!
err_duplicateuser = O nome de utilizador j&#225; consta nos nossos registos!
err_nofirstname = &#201; favor inserir o primeiro nome
err_nogroupname = &#201; favor inserir o nome do grupo
err_nolastname = &#201; favor inserir o apelido
err_nousername = &#201; favor inserir o nome do utilizador
err_pwsnotequal = As senhas digitadas n&#227;o s&#227;o iguais!
err_pwtooshort = A senha deve ter pelo menos 6 digitos!
error = Erro!
errorheader = H&#225; erros no formul&#225;rio
firstname = Primeiro Nome
followingerrors = Ocorreram os seguintes erros:
getcsvbackup = Fazer o download da base de dados em formato CVS
getfilebackup = Fazer o download do backup dos ficheiros guardados
group = Pertence ao Grupo
groupmanager = Gerenciamento de Grupos
groupmembers = Membros do Grupo "<$1>"
groupname = Nome do Grupo
grouprights = Editar Permiss&#245;es de Grupo
initiallang = Idioma
insecure = M&#211;DULOS INSEGUROS
install = Instalar
lastchg = &#218;ltima Modifica&#231;&#227;o
lastname = Sobrenome
memberingroups = Membro dos seguintes grupos
members = N&#186; de membros
mobile = Telefone
modify = Modificar
modify_others = Modificar Outros
module_level = Ordem do M&#243;dulo
modulefolder = Direct&#243;rio do M&#243;dulo
modulemanager = Gerenciamento de M&#243;dulos
modulename = M&#243;dulo
moduletxt = M&#243;dulo
new = Criar Novo Grupo
newrecord = <b>Aten&#231;&#227;o: Est&#225; prestes a criar uma nova permiss&#227;o.</b>
newuser = Criar Novo Utilizador
newusers = Criar Novos Utilizadores (a partir de um arquivo)
no = N&#227;o
nopersonalrights = N&#227;o t&#234;m permiss&#245;es neste m&#243;dulo. As suas permiss&#245;es s&#227;o herdadas do seu grupo.
occupation = [Escrit&#243;rio] Ocupa&#231;&#227;o
occupationmanager = Ocupa&#231;&#227;o ( Controlo )
occupmanager = Ocupa&#231;&#227;o ( Controlo )
occupname = Ocupa&#231;&#227;o
personalrights = Permiss&#245;es nos seguinte m&#243;dulos:
privcity = [Casa] Cidade
privcountry = [Casa] Pais
privemail = [Casa] E-mail
privhobby = [Casa] Hobby
privmobil = [Casa] Tel&#233;movel
privpcode = [Casa] C&#243;digo Postal
privregio = [Casa] Destrito
privstreet = [Casa] Rua
privtel = [Casa] Telefone
pw = Senha
pwagain = Senha (confirma&#231;&#227;o)
read = Ler
reallydelgroup = Confirma a exclus&#227;o do grupo?
reallydelmodule = Confirma a exclus&#227;o do m&#243;dulo?
reallydeloccup = Realmente apagar ocupa&#231;&#227;o??
reallydeluser = Confirma a exclus&#227;o do utilizador?
reallydelworkplace = Realmente apagar espa&#231;o de trabalho??
removebutton = << Remover do Grupo
results = Resultados
rightsmanager = Gerenciamento de Permiss&#245;es
rightsoverview = Resumo das Permiss&#245;es:
save = Salvar
secure = M&#211;DULOS SEGUROS
seqcheck = Verifica&#231;&#227;o da tabela de sequ&#234;ncias
sex = Sexo
sexf = Femenino
sexm = Masculino
skipped = Desnecess&#225;rio
sortorder = Sort order
sysconfedit = Editar ficheiro de configura&#231;&#227;o
sysinfo = Informa&#231;&#245;es do sistema
systemtools = Ferramentas de Sistema
telephone = [Escrit&#243;rio] Telefone
triedseq = Tentando criar
update = UPDATE
update_available = Updates encontrados!
upgrade = Verificar Updates Online
usermanager = Gerenciamento de Utilizadores
usernametext = Nome do Utilizador
usernotingroup = Utilizadores n&#227;o membros de "<$1>"
useroverview = Lista de Utilizadores
userrights = Editar Permiss&#245;es dos Utilizadores
usertxt = Utilizador
version = Vers&#227;o
workloc = [Escrit&#243;rio] Localiza&#231;&#227;o
worklocmanager = Local de Trabalho
worklocname = Local
write = Escrita
writeconfigerror = Foi inpossivel escrever no ficheiro de configura&#231;&#227;o!
writeconfigsuccess = Ficheiro de configura&#231;&#227;o escrito com sucesso!
yes = Sim
